<nav class="navbar">
	<div class="container-fluid">
		<div class="navbar-header">
			<a class="navbar-brand after ripplelink" href="#">
				<i class="reneco reneco-worldsmall"></i>&nbsp;
				<span data-i18n="header.portal">Portal</span>
			</a>
		</div>
		<ul class="nav navbar-nav navbar-right">
			<li id="header-loader" class="hidden">
				<a>

				</a>
			</li>
			<li>
				<a href="#">
					<i class="reneco reneco-user"></i>&nbsp;
					<span><%= First_Name %> <%= Last_Name %></span>
				</a>
			</li>
			<li>
				<span>|</span>
			</li>
			<li>
				<span>
					<span><%= Language %></span>
				</span>
			</li>
			<li>
				<span>|</span>
			</li>
			<li>
				<a id="logout" class="ripplelink"> 
					<span data-i18n="header.logout">logout &nbsp;</span>
					<i class="glyphicon glyphicon-log-out"></i>
				</a>
			</li>
		</ul>
	</div>
</nav>
